#sliding-popup .eu-cookie-compliance-default-button {
    background: none;
    border: 3px solid #fff;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-family: Poppins, sans-serif;
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px 12px;
    text-shadow: none;
    text-transform: uppercase;
}

#sliding-popup .eu-cookie-compliance-default-button:hover {
    background-color: #fff;
    color: #0779bf
}
#sliding-popup .eu-cookie-compliance-more-button {
    font-size: 1rem;
}


#sliding-popup .popup-content #popup-text p {
    font-size: 1rem;
}

#sliding-popup .popup-content #popup-text {
    margin: 20px 0 20px;
    max-width: 73%;
}